/**
 * 
 */
package com.fuzamei.util;

import java.util.LinkedHashMap;
import java.util.Map;
import java.util.Set;

/**
 * FileName: MapResult.java
 * @Description :将map中的结果进行处理
 * @author 创建人 王斌
 * @date 创建时间 2017-10-12下午3:58:16
 * @version v1.0
 *
 * Modification  History:
 * Date              Author           Version        
 * -------------------------------------------------
 * 2017-10-12           王斌                                          @version          
 *
 * Why & What is modified:
 */
public class MapUtil {

	public static Map<Integer,Object> MapResult(Map<String,Object> map){
		
		Map<Integer,Object> resultMap = new LinkedHashMap<Integer, Object>();
		Set<String> resultSet= map.keySet();
		int i = 1;
		for(String result : resultSet){
			resultMap.put(i, map.get(result));
			i++;
		}
		System.out.println(resultMap);
		return resultMap;
	}
}
